@charset "utf-8";

body {
  margin:0;
  padding:0;
  background-color:#cccccc;
  color:#333333;
  font-size:15px;
  line-height:2;
}

p,h1,h2,h3,h4,h5,h6{
  margin-top:0;
}

img{
  vertical-align:bottom;
}

ul{
  margin:0;
  padding:0;
}

h2{
  margin-top:10px;
  margin-bottom:0px;
  padding-bottom:0;
}
ol{
  margin:0 20px 0 30px;
  padding:0;
}

a{
  color:#3583aa; 
  text-decoration:none;
}

a:visited{
  color:#788d98;
}

a:hover{
  text-decoration:underline;
}

header{
  width:960px;
  height:100px;
  margin:0 auto;
}

.logo{
  float:left;
  margin-top: 50px;
}

.global-nav{
  float:right;
  margin-top: 0px;
}

.global-nav li{
  float:left;
  margin:90px 10px;
  font-size:20px;
  list-style:none;
  font-family: "Sawarabi Mincho";
}

.global-nav li a{
  color:#ffffff;
}

.global-nav li a:hover{
  border-bottom:2px solid #ffffff;
  padding-bottom:3px;
  text-decoration:none;
}

#wrap{
  clear:both;
  background-color: #ffffff;
  margin-top: 120px;
  padding: 35px 0;
}

.content{
  width:960px;
  margin:0px auto;
}

footer{
  background-color:#ffffff; 
}

.footer-top{
  position:  relative;
  width:960px;  
  height: 110px;
  margin:0px auto;
  border-top:1px solid #cccccc;
}

.footer-top h2{
  font-family: "Sawarabi Mincho";
  margin-bottom:0;
}

.footer-bottom {
  text-align:center;
  color:#ffffff;
  padding:20px 0;
  background-color: #767671;
}

.footer-icon{
	position: absolute;
	top: 10px;
	right: 0px;
  　background-color: dimgrey
}

.footer-bottom small{
  font-size:12px;
}


#index{
  background-image: url(../images/bg-main.jpg);
  background-repeat: no-repeat;
  background-position: center top;
  background-attachment: fixed;
  background-size: 100% auto;
}

.main-left{
  float:left;
  width: 60%;
  margin: 0 auto;
  -moz-box-sizing:border-box;
  -webkit-box-sizing:border-box;
  box-sizing:border-box;
}
.main-left span{font-size:80%;}
.main-left a{color:black;}
.main-left a:hover{opacity: 0.5;text-decoration: none;}


.main-right{
  float:right;
  width:38%;
  margin:0;
  -moz-box-sizing:border-box;
  -webkit-box-sizing:border-box;
  box-sizing:border-box;
}
.main-right span{font-size:80%;}
.main-right a{color:black;}
.main-right a:hover{opacity: 0.5;text-decoration: none;}

.sub-left{
  float:left;
  width: 50%;
  padding:10px;
}

.sub-right{
  float:right;
  width: 40%;
}
.sub-right img{width:90%;}
.sub-right p{text-align: center;}

.clearfix:after{
  content:"";
  display:block;
  clear:both;
}

h1{
  font-family: "Sawarabi Mincho";
  font-size: 36px;
  border-bottom: 1px solid #cccccc;
}

#index h1{
  font-family: "Sawarabi Mincho";
  font-size: 24px;
  border-bottom: 1px solid #cccccc;
}

h2{
  font-family: "Sawarabi Mincho";
  font-size: 24px;
}

#index h2{
  font-family: "Sawarabi Mincho";
  font-size: 18px;
}

.icon:before{
  content: "";
  padding-right: 7px;
  border-left: 7px solid #9cd4a4;
}

.link {
	position: absolute;
	top: 10px;
	right: 0px;
}

dt {
	float: left;
	width: 100px;
}
dd {
	width: 460px;
	padding: 0 0 5px 100px;
	margin-bottom: 10px;
	border-bottom: 1px dotted #999;
}

.chartimg img{
  width:460px;
}

iflame{
  width:600px;
}

#index th{
  width:150px;
  border-bottom:1px dashed #cccccc;
}

#index td{
  width:400px;
  border-bottom:1px dashed #cccccc;
}

/* 概要 */
.box6-1 .gaiyou a	{display: block;
	background-color: #4169e1;
	color: #ffffff;
	text-align: center;
	text-decoration: none; }

.box6-2 .gaiyou a	{display: block;
	background-color: #00008b;
	color: #ffffff;
	text-align: center;
	text-decoration: none; }

.gaiyou a:hover	{opacity: 0.8}

.gaiyou h1	{margin-top: 0;
	margin-bottom: 0;
	padding-top: 5px;
	padding-bottom: 5px;
	font-size: 60%;
  　font-weight: normal;
    height: 50px;}

.gaiyou p	{margin-top: 0;
	margin-bottom: 0;
	padding-top: 15px;
	padding-bottom: 15px;
    padding-left:15px;
    padding-right:15px;
	background-color: #524e3c;
	font-size: 16px;
    text-align: center;}

/* ボックスの左右 */
.box6	{
    padding-top: 10px;
    margin-bottom: 15px;
}
.box6-1, .box6-2{
    padding-bottom: 10px;
}
/* BOX6-1、BOX6-2を横に並べる設定 */
.box6:after	{content: "";
	display: block;
	clear: both}

.box6-1	{float: left;
	width: 49.5%;
	margin-right: 0.5%;
    -moz-box-sizing:border-box;
  -webkit-box-sizing:border-box;
  box-sizing:border-box;}

.box6-2	{float: left;
	width: 49.5%;
    margin-left: 0.5%;
    -moz-box-sizing:border-box;
  -webkit-box-sizing:border-box;
  box-sizing:border-box;}


#news{
  background-image: url(../images/bg-main.jpg);
  background-repeat: no-repeat;
  background-position: center top;
  background-attachment: fixed;
  background-size: 100% auto;
}

#news th{
  width:200px;
  border-bottom:1px dashed #cccccc;
  text-align: left;
}

#news td{
  width:500px;
  border-bottom:1px dashed #cccccc;
}

a img:hover{
  opacity: 0.8;
}

#about{
  background-image: url(../images/bg-main.jpg);
  background-repeat: no-repeat;
  background-position: center top;
  background-attachment: fixed;
  background-size: 100% auto;
}

.main{
  width: 700px;
  margin: 0 10px;
  float: left;
  
}

.sidebar{
  width: 200px;
  margin: 0 10px 0 30px;
  float: right;
  font-family: "Sawarabi Mincho";
}

.sidebar ul {
	width: 200px;
	margin: 0;
	padding: 0;
	list-style-type: none;
	background-color: #eeeeee;
}
.sidebar li a {
	display: block;
	padding: 8px 16px;
	text-decoration: none;
	color: #000000;
}
.sidebar li {
	text-align: center;
}
.sidebar li:last-child {
	border-bottom: none;
}

.sidebar li a.active1 {
	color: #ffffff;
	background-color: #2e9b72;
}

.sidebar li a.active {
	color: #ffffff;
	background-color: #20B2AA;
}
.sidebar li a:hover:not(.active1):not(.active){
	color: #ffffff;
	background-color: #1b2538;
}

.greeting-left{
  float:left;
  width: 520px;
}

.greeting-right{
  float:right;
  width: 150px;
}

#organization{
  background-image: url(../images/bg-main.jpg);
  background-repeat: no-repeat;
  background-position: center top;
  background-attachment: fixed;
  background-size: 100% auto;
}

#organization th{
  width:160px;   
  font-family: "Sawarabi Mincho";
}

#organization td{
  width:540px;  
}

.sub-table th{  
  background-color: #f0f0f0;
  color:black;
  padding: 5px 0;
  border:1px solid #cccccc;

}

.sub-table td{
  padding:5px 0 5px 20px;
  border:1px solid #cccccc;
}

.sub-table table{
  border-spacing:0;
}
  
.pdf li {
    list-style: none;
    list-style-image: url(../images/icon_pdf.png);
    margin-left:30px;
}

.word li {
    list-style: none;
    list-style-image: url(../images/icon_word.png);
    margin-left:30px;
}

#officer{
  background-image: url(../images/bg-main.jpg);
  background-repeat: no-repeat;
  background-position: center top;
  background-attachment: fixed;
  background-size: 100% auto;
}

#officer table{
  width:700px;   
  font-family: "Sawarabi Mincho";
}

#officer th{
  background-color: #D3D3D3; 
  padding: 12px 0;
}

#officer td{
  background-color: #f0f0f0; 
  padding: 12px 0;
  text-align: center;
}

#enterprise{
  background-image: url(../images/bg-main.jpg);
  background-repeat: no-repeat;
  background-position: center top;
  background-attachment: fixed;
  background-size: 100% auto;
}

#report{
  background-image: url(../images/bg-main.jpg);
  background-repeat: no-repeat;
  background-position: center top;
  background-attachment: fixed;
  background-size: 100% auto;
}

#property{
  background-image: url(../images/bg-main.jpg);
  background-repeat: no-repeat;
  background-position: center top;
  background-attachment: fixed;
  background-size: 100% auto;
}

#subsidy{
  background-image: url(../images/bg-main.jpg);
  background-repeat: no-repeat;
  background-position: center top;
  background-attachment: fixed;
  background-size: 100% auto;
}

#subsidy h4{
  padding-top:5px;
  padding-bottom:0px;
  margin-bottom:0px;
}

#subsidy table{
  width:700px;   
  font-family: "Sawarabi Mincho";
}

#subsidy th{
  background-color: #D3D3D3; 
  padding: 12px 0;
}

#subsidy td{
  background-color: #f0f0f0; 
  padding: 12px 0;
  text-align: center;
}

@media screen and (max-width:600px){
/*画面サイズが600px以下の場合に適用*/
  body{
    font-size: 110%;
  }
  
  h1{
    font-size: 160%;
  }
  
  h2{
    font-size: 110%;
  }
  
  header{
    width: auto;   
    margin: 0;
  }
  
  .logo{
    float: none;
    margin-top: 60px;
    text-align:center;
  }
  
  .logo img{
    width:100%;
  }  
  
  .global-nav{
  float:none;
  text-align:center;
  margin-top: 0px;
 }

 .global-nav li{
  float:none;
  margin:0 20px;
  font-size:19px;
}
  
  #wrap {
    margin-top:100px;
    padding: 5px 0 0;
  }
  
  .content{
    width: 100%;
  }
  
  .main{
    float:none;
    width: auto;
    margin: 0 5%;
  }
  
  .main-left{
    float:none;
    width: auto;
     margin: 10% 2%;
  }
  
  .main-right{
    float:none;
    width: auto;
    margin: 10% 2%;
  }
  
  .sub-left{
  float:none;    
  width: auto;
 }

 .sub-right{
  float:none;
  width:auto;
   text-align: center;
 }
  .sub-right img{width:45%;}
  
  .greeting-left{
  float:none;
  width: auto;
 }

  .greeting-right{
  float:none;
  width: auto;
  text-align: center;
 }
  

  
  h2 img{
    max-width: 100%;
  }
  
  
  .sidebar {
    width:auto;
    float:none;
    margin:0;
    padding 30px 10% 10px;
  }
  
  .sidebar ul {
	width: auto;
  }
  
  footer{
    width: auto;
    margin: 0;
    float:none;
    text-align:center;
  }
  
  .footer-top{
    width: auto;
    height: 150px;
    margin: 0;
    float:none;
    text-align:center;
  }
  
  .footer-bottom{
    width: auto;
    margin: 0;
    float:none;
    text-align:center;
  }
  
  .footer-icon{
	position: absolute;
	top: 100px;
	left: 0px;
  } 
  
  #index th{
  width:200px;
}
  
  #index{
  background-image: url(../images/bg-mainｰsp.jpg);
  background-repeat: repeat;
  background-position: center top;
  background-size: auto;  
  }
  
  #about{
  background-image: url(../images/bg-mainｰsp.jpg);
  background-repeat: repeat;
  background-position: center top;
  background-size: auto;  
  }
  
  #enterprise{
  background-image: url(../images/bg-mainｰsp.jpg);
  background-repeat: repeat;
  background-position: center top;
  background-size: auto;  
  }
  
  #news{
  background-image: url(../images/bg-mainｰsp.jpg);
  background-repeat: repeat;
  background-position: center top;
  background-size: auto;  
  }
  
  #officer{
  background-image: url(../images/bg-mainｰsp.jpg);
  background-repeat: repeat;
  background-position: center top;
  background-size: auto;  
  }
  
  #organization{
  background-image: url(../images/bg-mainｰsp.jpg);
  background-repeat: repeat;
  background-position: center top;
  background-size: auto;  
  }
  
  #property{
  background-image: url(../images/bg-mainｰsp.jpg);
  background-repeat: repeat;
  background-position: center top;
  background-size: auto;  
  }
  
  #report{
  background-image: url(../images/bg-mainｰsp.jpg);
  background-repeat: repeat;
  background-position: center top;
  background-size: auto;  
  }
  
  #subsidy{
  background-image: url(../images/bg-mainｰsp.jpg);
  background-repeat: repeat;
  background-position: center top;
  background-size: auto;  
  }
  
  td:last-child {
    border-bottom: solid 1px #ccc;
    width: 100%;
  }
  table {
    width: 100%;
  }
  
  th,td {
　　border-bottom: none;
   display: block;
   width: 100%;
  }
  
  #officer table{
   width: 100%;
  margin-bottom:20px;
  }
  
  #organization th{
   width: auto;   
  }

  #organization td{
   width: auto;
  }
  
  #subsidy table{
   width:100%;
  }
  
  dt {
	float: none;
	width:auto;
  }
  
  dd {
	width: auto;
	padding: 0;
   }

  .chartimg img{
    width:95%;
   }
  
  iframe{
    width:95%;
  }
  
  /* BOX6-1、BOX6-2、BOX6-3を縦に並べる設定 */
.box6:after	{content: "";
	display: block;
	clear: both}

.box6-1	{float: none;
	width: 98%;
	margin: 1%}

.box6-2	{float: none;
	width: 98%;
	margin: 1%}
.footer-icon{display:none;}
  
}








